/*     1518085 : 타이틀 텍스트      */
.title__1518085__ {font-size:0}
.title__1518085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1518085__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1518085__.style_top p {padding-top:10px}
.title__1518085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1518085__.style_right p {padding-right:14px}
.title__1518085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1518085__.style_bottom p {padding-bottom:12px}
.title__1518085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1518085__.style_left p {padding-left:14px}
.title__1518085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1518085__.style_circle1 p {padding-left:18px}
.title__1518085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1518085__.style_circle2 p {padding-left:18px}
.title__1518085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1518085__ p {font-size:24px}
	.title__1518085__.style_top p:before {width:24px}
	.title__1518085__.style_right p:before {height:24px}
	.title__1518085__.style_bottom p:before {width:24px}
	.title__1518085__.style_left p:before {height:24px}
}

/*     1518095 : 제목&내용 가로형      */
.text_horizontal__1518095__ .title__1518095__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518095__ .text__1518095__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518095__:after {content:'';display:block;clear:both}
	.text_horizontal__1518095__ .title__1518095__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518095__ .text__1518095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518095__ .title__1518095__ {font-size:20px}
	.text_horizontal__1518095__ .text__1518095__ {font-size:20px}
}

/*     1518105 : 제목&내용 가로형      */
.text_horizontal__1518105__ .title__1518105__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518105__ .text__1518105__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518105__:after {content:'';display:block;clear:both}
	.text_horizontal__1518105__ .title__1518105__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518105__ .text__1518105__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518105__ .title__1518105__ {font-size:20px}
	.text_horizontal__1518105__ .text__1518105__ {font-size:20px}
}

/*     1518115 : 제목&내용 가로형      */
.text_horizontal__1518115__ .title__1518115__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518115__ .text__1518115__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518115__:after {content:'';display:block;clear:both}
	.text_horizontal__1518115__ .title__1518115__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518115__ .text__1518115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518115__ .title__1518115__ {font-size:20px}
	.text_horizontal__1518115__ .text__1518115__ {font-size:20px}
}

/*     1518125 : 제목&내용 가로형      */
.text_horizontal__1518125__ .title__1518125__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518125__ .text__1518125__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518125__:after {content:'';display:block;clear:both}
	.text_horizontal__1518125__ .title__1518125__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518125__ .text__1518125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518125__ .title__1518125__ {font-size:20px}
	.text_horizontal__1518125__ .text__1518125__ {font-size:20px}
}

/*     1518135 : 점선      */
.dashed_line__1518135__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1518135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1518135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1518135__ {height:20px}
}

/*     1518145 : 타이틀 텍스트      */
.title__1518145__ {font-size:0}
.title__1518145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1518145__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1518145__.style_top p {padding-top:10px}
.title__1518145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1518145__.style_right p {padding-right:14px}
.title__1518145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1518145__.style_bottom p {padding-bottom:12px}
.title__1518145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1518145__.style_left p {padding-left:14px}
.title__1518145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1518145__.style_circle1 p {padding-left:18px}
.title__1518145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1518145__.style_circle2 p {padding-left:18px}
.title__1518145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1518145__ p {font-size:24px}
	.title__1518145__.style_top p:before {width:24px}
	.title__1518145__.style_right p:before {height:24px}
	.title__1518145__.style_bottom p:before {width:24px}
	.title__1518145__.style_left p:before {height:24px}
}

/*     1518155 : 표 2.0      */
.table__1518155__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1518155__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__1518155__ * {box-sizing:border-box}
.table__1518155__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__1518155__ td {
	height:45px;padding:5px 1px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1518155__ td.empty__1518155__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1518155__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1518155__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1518155__ > .table_inner {width:800px}
}

/*     1518165 : 타이틀 텍스트      */
.title__1518165__ {font-size:0}
.title__1518165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1518165__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1518165__.style_top p {padding-top:10px}
.title__1518165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1518165__.style_right p {padding-right:14px}
.title__1518165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1518165__.style_bottom p {padding-bottom:12px}
.title__1518165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1518165__.style_left p {padding-left:14px}
.title__1518165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1518165__.style_circle1 p {padding-left:18px}
.title__1518165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1518165__.style_circle2 p {padding-left:18px}
.title__1518165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1518165__ p {font-size:24px}
	.title__1518165__.style_top p:before {width:24px}
	.title__1518165__.style_right p:before {height:24px}
	.title__1518165__.style_bottom p:before {width:24px}
	.title__1518165__.style_left p:before {height:24px}
}

/*     1518175 : 제목&내용 가로형      */
.text_horizontal__1518175__ .title__1518175__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518175__ .text__1518175__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518175__:after {content:'';display:block;clear:both}
	.text_horizontal__1518175__ .title__1518175__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518175__ .text__1518175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518175__ .title__1518175__ {font-size:20px}
	.text_horizontal__1518175__ .text__1518175__ {font-size:20px}
}

/*     1518185 : 제목&내용 가로형      */
.text_horizontal__1518185__ .title__1518185__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1518185__ .text__1518185__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1518185__:after {content:'';display:block;clear:both}
	.text_horizontal__1518185__ .title__1518185__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1518185__ .text__1518185__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1518185__ .title__1518185__ {font-size:20px}
	.text_horizontal__1518185__ .text__1518185__ {font-size:20px}
}

/*     1518195 : 실선      */
.solid_line__1518195__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1518195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1518195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1518195__ {height:20px}
}

/*     1518205 : 타이틀 텍스트      */
.title__1518205__ {font-size:0}
.title__1518205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1518205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1518205__.style_top p {padding-top:10px}
.title__1518205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1518205__.style_right p {padding-right:14px}
.title__1518205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1518205__.style_bottom p {padding-bottom:12px}
.title__1518205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1518205__.style_left p {padding-left:14px}
.title__1518205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1518205__.style_circle1 p {padding-left:18px}
.title__1518205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1518205__.style_circle2 p {padding-left:18px}
.title__1518205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1518205__ p {font-size:24px}
	.title__1518205__.style_top p:before {width:24px}
	.title__1518205__.style_right p:before {height:24px}
	.title__1518205__.style_bottom p:before {width:24px}
	.title__1518205__.style_left p:before {height:24px}
}

/*     1518215 : 버튼형 타이틀      */
.button_title__1518215__ {font-size:0}
.button_title__1518215__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1518215__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1518215__ p {font-size:20px}
}

/*     1518225 : 실선      */
.solid_line__1518225__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1518225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1518225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1518225__ {height:0px}
}

/*     1518235 : 도형 배경 타이틀      */
.shape_text__1518235__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1518235__ div {display:table;width:100%;font-size:0}
.shape_text__1518235__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1518235__.style_line p {background:none;color:#00a647}
.shape_text__1518235__.shape_square_radius p {border-radius:1em}
.shape_text__1518235__.shape_square_round p {border-radius:50%}
.shape_text__1518235__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1518235__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1518235__ p {font-size:20px}
}

/*     1518245 : 한줄 텍스트      */
.text__1518245__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1518245__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1518245__ p {font-size:15px}
}

/*     1518255 : 버튼형 타이틀      */
.button_title__1518255__ {font-size:0}
.button_title__1518255__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1518255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1518255__ p {font-size:20px}
}

/*     1518345 : 실선      */
.solid_line__1518345__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1518345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1518345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1518345__ {height:0px}
}

/*     1518275 : 도형 배경 타이틀      */
.shape_text__1518275__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1518275__ div {display:table;width:100%;font-size:0}
.shape_text__1518275__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1518275__.style_line p {background:none;color:#00a647}
.shape_text__1518275__.shape_square_radius p {border-radius:1em}
.shape_text__1518275__.shape_square_round p {border-radius:50%}
.shape_text__1518275__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1518275__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1518275__ p {font-size:20px}
}

/*     1518285 : 한줄 텍스트      */
.text__1518285__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1518285__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1518285__ p {font-size:15px}
}

/*     1518505 : 버튼형 타이틀      */
.button_title__1518505__ {font-size:0}
.button_title__1518505__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00a647;background:#00a647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1518505__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1518505__ p {font-size:20px}
}

/*     1518515 : 실선      */
.solid_line__1518515__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1518515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1518515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1518515__ {height:0px}
}

/*     1518525 : 도형 배경 타이틀      */
.shape_text__1518525__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1518525__ div {display:table;width:100%;font-size:0}
.shape_text__1518525__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1518525__.style_line p {background:none;color:#00a647}
.shape_text__1518525__.shape_square_radius p {border-radius:1em}
.shape_text__1518525__.shape_square_round p {border-radius:50%}
.shape_text__1518525__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1518525__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1518525__ p {font-size:20px}
}

/*     1518535 : 한줄 텍스트      */
.text__1518535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1518535__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1518535__ p {font-size:15px}
}

/*     1518545 : 버튼형 타이틀      */
.button_title__1518545__ {font-size:0}
.button_title__1518545__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1518545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1518545__ p {font-size:20px}
}

/*     1518555 : 실선      */
.solid_line__1518555__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1518555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1518555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1518555__ {height:0px}
}

/*     1518565 : 도형 배경 타이틀      */
.shape_text__1518565__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1518565__ div {display:table;width:100%;font-size:0}
.shape_text__1518565__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1518565__.style_line p {background:none;color:#00a647}
.shape_text__1518565__.shape_square_radius p {border-radius:1em}
.shape_text__1518565__.shape_square_round p {border-radius:50%}
.shape_text__1518565__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1518565__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1518565__ p {font-size:20px}
}

/*     1518575 : 한줄 텍스트      */
.text__1518575__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1518575__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1518575__ p {font-size:15px}
}

/*     1518375 : 이미지 리스트      */
.img_tile__1518375__ {overflow:hidden;}
.img_tile__1518375__:after {content:''; display:block; clear:both;}
.img_tile__1518375__ * {box-sizing:border-box;}
.img_tile__1518375__ .img_inner {margin:0 -10px;}
.img_tile__1518375__ .item {float:left; width:100%; position:relative;}
.img_tile__1518375__ .item a {display:block; text-decoration:none;}
.img_tile__1518375__ .item .item_inner {padding:10px;}
.img_tile__1518375__ .figure {display:block; text-align:center;}
.img_tile__1518375__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1518375__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1518375__ .caption > span {display:block;}
.img_tile__1518375__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#00a647; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1518375__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#2f2725; line-height:1.4em;}

.col_m_1__1518375__ .item {width:100%;}
.col_m_2__1518375__ .item {width:50%;}
.col_m_3__1518375__ .item {width:33.3333%;}
.col_m_4__1518375__ .item {width:25%;}
.col_m_1__1518375__ .item,
.col_m_2__1518375__ .item2n,
.col_m_3__1518375__ .item3n,
.col_m_4__1518375__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1518375__ .img_inner {margin:0 -15px;}
	.img_tile__1518375__ .item .item_inner {padding:15px;}
	.img_tile__1518375__ .caption {margin-top:15px;}
	.img_tile__1518375__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1518375__ .caption > span.content {margin-top:15px;}

	.col_m_1__1518375__ .item,
	.col_m_2__1518375__ .item2n,
	.col_m_3__1518375__ .item3n,
	.col_m_4__1518375__ .item4n {clear:none;}

	.col_t_1__1518375__ .item {width:100%;}
	.col_t_2__1518375__ .item {width:50%;}
	.col_t_3__1518375__ .item {width:33.3333%;}
	.col_t_4__1518375__ .item {width:25%;}
	.col_t_5__1518375__ .item {width:20%;}
	.col_t_6__1518375__ .item {width:16.6666%;}
	.col_t_1__1518375__ .item,
	.col_t_2__1518375__ .item2n,
	.col_t_3__1518375__ .item3n,
	.col_t_4__1518375__ .item4n,
	.col_t_5__1518375__ .item5n,
	.col_t_6__1518375__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1518375__ .img_inner {margin:0 -20px;}
	.img_tile__1518375__ .item {padding:20px;}
	.img_tile__1518375__ .caption {margin-top:20px;}
	.img_tile__1518375__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1518375__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1518375__ .caption > span.subject {font-size:14px;}
	.text_sml__1518375__ .caption > span.content {font-size:13px;}
	.text_med__1518375__ .caption > span.subject {font-size:16px;}
	.text_med__1518375__ .caption > span.content {font-size:14px;}
	.text_big__1518375__ .caption > span.subject {font-size:18px;}
	.text_big__1518375__ .caption > span.content {font-size:15px;}

	.col_t_1__1518375__ .item,
	.col_t_2__1518375__ .item2n,
	.col_t_3__1518375__ .item3n,
	.col_t_4__1518375__ .item4n,
	.col_t_5__1518375__ .item5n,
	.col_t_6__1518375__ .item6n {clear:none;}

	.col_pc_1__1518375__ .item {width:100%;}
	.col_pc_2__1518375__ .item {width:50%;}
	.col_pc_3__1518375__ .item {width:33.3333%;}
	.col_pc_4__1518375__ .item {width:25%;}
	.col_pc_5__1518375__ .item {width:20%;}
	.col_pc_6__1518375__ .item {width:16.6666%;}
	.col_pc_1__1518375__ .item,
	.col_pc_2__1518375__ .item2n,
	.col_pc_3__1518375__ .item3n,
	.col_pc_4__1518375__ .item4n,
	.col_pc_5__1518375__ .item5n,
	.col_pc_6__1518375__ .item6n {clear:both;}
}

/*     1518385 : 표 2.0      */
.table__1518385__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1518385__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__1518385__ * {box-sizing:border-box}
.table__1518385__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__1518385__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1518385__ td.empty__1518385__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1518385__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1518385__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1518385__ > .table_inner {width:800px}
}

/*     1518395 : 버튼형 타이틀      */
.button_title__1518395__ {font-size:0}
.button_title__1518395__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1518395__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1518395__ p {font-size:20px}
}

